p
{ column-count: 3;
column-fill: balance;
background-color: red;
 }
 ul
 .red
 {
    color:red;
    list-style-image: url(images/berceau.jpg);
}
ol
 {
    text-align: center ;
    list-style-position: inside ;}
ul
    {
        text-align: center ;
        color:red;
        list-style-position: outside ;
    }